<?
/* STR_SOCKA 1.0 BY STRANNIK WWW.4IKU.RU */

require'config.php';
$align=$set['alignpr'];
$title='Новости,Акции и др.';
aut();
head();
echo gend.'<b>Дополнительная информация</b> '.div;
echo rowup.'<a href="who"><b><tr>Кто где?</tr></b></a>('.$db->sql_fetchfield($db->sql_query('SELECT COUNT(*) FROM `who`'),0).')<br/>'.div;
$news = @$db->sql_fetchrow($db->sql_query ("Select * from news order by time desc LIMIT 1"));
echo rowup.'<a href="news">Новости</a>('.date("j.m.y",$news['time']).')<br/>'.div;

$konkurs = $db->sql_fetchfield($db->sql_query("select count(*) as num from konkurs"),0);
if($konkurs>0)echo rowup.'<a href="konkurs">Конкурсы</a>('.$konkurs.')<br/>'.div;

$akcyi = $db->sql_fetchfield($db->sql_query("select count(*) as num from akcyi"),0);
if($akcyi>0)echo rowup.'<a href="akcyi">Акции</a>('.$akcyi.')<br/>'.div;

$vstr = $db->sql_fetchfield($db->sql_query("select count(*) as num from vstr"),0);
if($vstr>0)echo rowup.'<a href="vstr">Встречи</a>('.$vstr.')<br/>'.div;

echo rowup.'<a href="objavs">Объявления</a>('.$db->sql_fetchfield($db->sql_query("select count(*) as num from objavs"),0).')<br/>'.div;


echo gb.'<a href="'.H.'enter">Прихожая</a>'.div;

foot();
?>